Subject: Ticket Assigned - Complaint for defected product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 12:47:45 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint for defected product 
I placed an order for 4 blue pouches along with some other items yesterday 13 sep 2020.  Today I received the order. When I opened the bag one of the pouch was in a very bad condition. It made me furious to get a thing like that. It seemed like the pouch has been used for many times before or it was kept in a dirty place.
 I demand for the refund or I want it to be replaced with new item. 
I have attached the picture of faulty item.

> On 13 Sep 2020, at 7:33 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9602765885 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Mishal Maria, your order number is 9602765885.
> The tracking number is FP0913000524.
> Order shipping to 
> Syed Asad
> flat D321 tower D skycourts
> Dubai, United Arab Emirates 
> Mobile: +971 589029464
> Payment Method: 
> Syed Asad
> xxxx xxxx xxxx 4816
> Order DetailsConsignment Number: 88888001118620200913
> Item
> Description
> Shipped Quantity
>  
> SPLASH 
> Solid Cropped Leggings with Elasticised Waistband 
> Color: Grey 
> Size: 8 
> 1
>  
> SPLASH 
> Set of 2 - Assorted Padded T-shirt Bra with Hook and Eye Closure 
> Color: Multicolour 
> Size: 34A 
> 1
>  
> SHOEMART 
> Textured Pouch with Zip Closure  
> Color: Blue 
> 4
>  
> LIFESTYLE 
> Sentiments Arabic Alphabet Haa Embossed Pearl Pendant Necklace 
> Color: Gold 
> 1
>  
> LIFESTYLE 
> Sasha Floral Printed Flap Wallet 
> Color: Brown 
> 2
>  
> LIFESTYLE 
> Sentiments Embellished Arabic Alphabet Jiim Bracelet 
> Color: Gold 
> 1
>  
> LIFESTYLE 
> Chain Necklace with Heart Shaped Pendant 
> Color: Gold 
> 1
>  
> LIFESTYLE 
> Sentiments Necklace with Pearl and Arabic Letter Noon Pendant 
> Color: Gold 
> 1
>  
> LIFESTYLE 
> Sasha Flower Detail Hairpin - Set of 2 
> Color: Gold 
> 1
>  
> BABYSHOP 
> Juniors Embroidered Patch T-shirt and Pyjama Set 
> Color: Red 
> Size: 6-12 mths 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001118620200913_9602765885_1599967963603>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1478162